@import url('https://fonts.googleapis.com/css?family=Londrina+Solid:400&display=block');

#nonnav {
    min-height: calc(100vh - 121px);
    background: url(land_pipes.png) repeat,
                #eee;
    padding: 80px 0 0 0;
}

#content {
    width: 1040px;
    min-height: 823px;
    background: url(land_top.png) top center padding-box no-repeat,
                url(land_bottom.png) bottom center padding-box no-repeat,
                url(land_middle.png) top center content-box repeat-y;
    padding: 93px 0;
}

div#text {
    margin: 0 52px;
}

div#pipes {
    padding: 0 60px;
}

#overcontent {
    display: none;
}

h1#pagetitle {
    font-family: 'Londrina Solid', 'Merriweather Sans', sans-serif;
    font-size: 360%;
    font-weight: 400;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    margin-top: -10px;
}

h2, h3 {
    font-family: 'Londrina Solid', 'Merriweather Sans', sans-serif;
    letter-spacing: 0.02em;
    font-weight: normal;
    font-weight: 400;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 20px;
}


@media print {
    #content { border: none; padding: none; box-shadow: none; }
}

